@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
.sidebar {
padding: 0%;
padding-right: 1.5%;
}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
****　サイドバー
************************************/
#sidebar>.widget{
border-radius:10px;
}
.sidebar {
padding-left:0px;

}
.widget_search{
padding:0;
}
span.fas.fa-search::before{
color:#90C31F;/*検索マーク色変更はこちら*/
}
.sidebar h3{
color:#7b7b7b;
border-radius: 0%;
border-bottom:3px dotted;
border-color:#376084;/*タイトル下のライン色変更はこちら*/
padding-bottom:0.3em;
margin-top:-0.5em;
margin-bottom:1em;
}
.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_rss ul li a, .widget_nav_menu ul li a {
background-color:#f7f7f7;
margin: 6px 0;
padding: 4px 10px;
border-radius:20px;
transition: 0.4s
}
.widget_recent_entries ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_pages ul li a:hover, .widget_meta ul li a:hover, .widget_rss ul li a:hover, .widget_nav_menu ul li a:hover{
background-color:#376084;/*マウスオーバー時の背景色変更はこちら*/
color:#fff!important;
}
.tagcloud a{
background-color:#f7f7f7;
}
.tagcloud a:hover{
background-color:#376084;/*マウスオーバー時の背景色変更はこちら*/
color:#fff!important;
transition: 0.4s ;
}
.nwa .recommended.rcs-card-margin a {
margin: 0 0 1em;
width: 90%;
}
.widget-entry-cards .widget-entry-card-content{
color: #565656;
}

/*サイドバーカテゴリー非表示(選出基準で選ぶ)*/
#sidebar .cat-item.cat-item-1,.cat-item-5,
.cat-item-27,.cat-item-28,.cat-item-29,
.cat-item-30,.cat-item-31,.cat-item-32,.cat-item-33,.cat-item-39,
.cat-item-40, .cat-item-41, .cat-item-42, .cat-item-43, .cat-item-44, .cat-item-45, .cat-item-46,
.cat-item-57, .cat-item-58, .cat-item-59,
.cat-item-60, .cat-item-61, .cat-item-62, .cat-item-63,
.cat-item-171,
.cat-item-172,
.cat-item-173,
.cat-item-174,
.cat-item-175,
.cat-item-176,
.cat-item-177,
.cat-item-178,
.cat-item-179,
.cat-item-180,
.cat-item-181,
.cat-item-182,
.cat-item-183,
.cat-item-184,
.cat-item-185,
.cat-item-186,
.cat-item-187,
.cat-item-188,
.cat-item-189,
.cat-item-190,
.cat-item-191,
.cat-item-192,
.cat-item-193,
.cat-item-194,
.cat-item-195,
.cat-item-196,
.cat-item-197,
.cat-item-198,
.cat-item-199,
.cat-item-200,
.cat-item-201,
.cat-item-202,
.cat-item-203,
.cat-item-204,
.cat-item-205,
.cat-item-206,
.cat-item-207,
.cat-item-208,
.cat-item-209,
.cat-item-210,
.cat-item-211,
.cat-item-212,
.cat-item-213,
.cat-item-214,
.cat-item-215,
.cat-item-216,
.cat-item-217,
.cat-item-218,
.cat-item-219,
.cat-item-220,
.cat-item-221,
.cat-item-222,
.cat-item-223,
.cat-item-224,
.cat-item-225,
.cat-item-226,
.cat-item-227,
.cat-item-228,
.cat-item-229,
.cat-item-230,
.cat-item-231,
.cat-item-232,
.cat-item-233,
.cat-item-234,
.cat-item-235,
.cat-item-236,
.cat-item-237,
.cat-item-238,
.cat-item-239,
.cat-item-240,
.cat-item-241,
.cat-item-242,
.cat-item-243,
.cat-item-244,
.cat-item-245,
.cat-item-246,
.cat-item-247,
.cat-item-248,
.cat-item-249,
.cat-item-250,
.cat-item-256,
.cat-item-257,
.cat-item-258,
.cat-item-259,
.cat-item-260,
.cat-item-261,
.cat-item-262,
.cat-item-263,
.cat-item-264,
.cat-item-265,
.cat-item-266,
.cat-item-267,
.cat-item-268,
.cat-item-269,
.cat-item-270,
.cat-item-271,
.cat-item-272,
.cat-item-273,
.cat-item-274,
.cat-item-275,
.cat-item-276,
.cat-item-277,
.cat-item-278,
.cat-item-279,
.cat-item-280,
.cat-item-281,
.cat-item-282,
.cat-item-283,
.cat-item-284,
.cat-item-285,
.cat-item-286,
.cat-item-287,
.cat-item-288,
.cat-item-289,
.cat-item-290,
.cat-item-291,
.cat-item-292,
.cat-item-293,
.cat-item-294,
.cat-item-295,
.cat-item-296,
.cat-item-297,
.cat-item-298,
.cat-item-299,
.cat-item-300,
.cat-item-301,
.cat-item-302,
.cat-item-303,
.cat-item-304,
.cat-item-305,
.cat-item-306,
.cat-item-307,
.cat-item-308,
.cat-item-309,
.cat-item-310,
.cat-item-311,
.cat-item-312,
.cat-item-313,
.cat-item-314,
.cat-item-315,
.cat-item-316,
.cat-item-317,
.cat-item-318,
.cat-item-319,
.cat-item-320,
.cat-item-321,
.cat-item-322,
.cat-item-323,
.cat-item-324,
.cat-item-325,
.cat-item-326,
.cat-item-327,
.cat-item-328,
.cat-item-329,
.cat-item-330,
.cat-item-331,
.cat-item-332,
.cat-item-333,
.cat-item-334,
.cat-item-338
{
    display: none;
}

/*一覧での記事カード非表示*/
.page-id-27 .entry-card-wrap,
.page-id-27 .pagination {
    display: none !important;
}

/************************************
** パンくずリストのアイコンをまとめて非表示（Font Awesome 4）
************************************/

.breadcrumb .fa-home,
.breadcrumb .fa-folder,
.breadcrumb .fa-file-o {
	display: none; /*非表示*/
}
